-- 基础信息
base_info = {
	group_id = 133217329
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 329003, npc_id = 20439, pos = { x = -4669.969, y = 120.751, z = -4248.891 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 14 },
	{ config_id = 329004, npc_id = 20438, pos = { x = -4670.967, y = 120.871, z = -4236.314 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 14 }
}

-- 装置
gadgets = {
	{ config_id = 329001, gadget_id = 70710091, pos = { x = -4670.981, y = 119.784, z = -4236.449 }, rot = { x = 347.296, y = 162.625, z = 357.466 }, level = 30, area_id = 14 },
	{ config_id = 329002, gadget_id = 70710091, pos = { x = -4669.686, y = 119.420, z = -4249.066 }, rot = { x = 334.681, y = 162.902, z = 351.363 }, level = 30, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 329001, 329002 },
		regions = { },
		triggers = { },
		npcs = { 329003, 329004 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
